uuid: 2ccab3a0-5689-4411-8037-bfdb99c7e7c5
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.commerce_remote_id
    - field.field.user.user.field_company
    - field.field.user.user.field_member_type
    - field.field.user.user.field_memo
    - field.field.user.user.field_showroom
  module:
    - options
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  contact_company_profiles:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 11
    region: content
  customer_profiles:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  field_company:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_member_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_memo:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_showroom:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  masquerade:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  member_profiles:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  role_expire:
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  user_email_verification_verified:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  user_email_verification_verified_date:
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
hidden:
  commerce_remote_id: true
  langcode: true
  profile_contact_company: true
  profile_customer: true
  profile_member: true
  search_api_excerpt: true
  simplenews: true
  synonyms: true
